Subject: [dns-dir] DNS-EW: draft-yao-dnsext-msig-01.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Mon, 25 Oct 2010 14:40:01 -0400

Count:       57 

Network Working Group                                      Jiankang. Yao
Internet-Draft                                                     CNNIC
Intended status: Standards Track                        October 25, 2010
Expires: May 24, 2011

                      MSIG for Lightweight DNSSEC
                      draft-yao-dnsext-msig-01.txt

 Abstract

   DNSSEC is trying to be deployed everywhere.  Many are afraid of
   DNSSEC deployment, which are too heavy to be deployed.  There is a
   huge gap between the resources we need to deploy DNSSEC and the
   benefits or security we can get from the DNSSEC.  This document
   proposes a lightweight DNSSEC mechanism to make the DNSSEC to be
   deployed easily while getting the similar security with the heavy
   DNSSEC.